MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009Open CASCADE[OCCT] OCCT:Modeling Datapublic2001-11-17 17:432006-06-29 09:15
Reportervan 
Assigned Toeap 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000009: Bug in pipe.
DescriptionDear Igor,

It is one more BUG for you.
It is necessary to fix problem for
KAS:C40:ros(patch) and KAS:dev:ros.

Best Regards
Igor
TagsNo tags attached.
Test case number
Attached Fileszip file icon Ziegler_CADDY02-r223.zip (13,431 bytes) 2001-11-17 13:43
tgz file icon occ9fix.tgz (4,903 bytes) 2002-01-04 15:22

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-19 13:52 bugmaster Status new => assigned
2001-12-24 17:35 ifv Assigned To ifv => eap
2002-01-04 19:22 bugmaster CC => aki
2002-01-16 13:20 bugmaster CC =>
2002-01-16 13:20 bugmaster Status assigned => verified
2003-05-19 20:40 bugmaster Status verified => closed
2003-05-19 20:40 bugmaster Resolution @0@ => fixed
2011-08-02 11:32 bugmaster Category OCCT:MOD => OCCT:Modeling Data


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker